.main-panel > .container {
    padding: 0;
}

#site-wrapper .main-panel.empty-panel {
    padding: 0;
    margin: 0;
    height: 1px;
    background-color: #d2d2d2;
}

#site-wrapper .main-panel h3 {
    font-family: 'Intro Black';
    font-size: 24px;
    font-weight: 400 !important;
    text-align: center;
    color: #6f6f6f;
    margin: 10px 0;
    text-transform: uppercase;
}

.main-panel.main-visual .image-container {
    min-height: 147px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

    .main-panel.main-visual .image-container.image-container-auto,
    .main-panel.main-visual .image-container.image-container-moto,
    .main-panel.main-visual .image-container.image-container-autocarro {
        display: none;
    }

        .main-panel.main-visual .image-container.image-container-auto.active,
        .main-panel.main-visual .image-container.image-container-moto.active,
        .main-panel.main-visual .image-container.image-container-autocarro.active {
            display: block;
        }

.main-panel.call-to-action-full {
    background-color: #56b04c;
    text-align: center;
}

#site-wrapper .main-panel.call-to-action h1,
#site-wrapper .main-panel.call-to-action h2 {
    font-family: 'Intro Black';
    font-size: 24px;
    text-align: center;
    text-transform: uppercase;
    color: white;
    margin: 13px 0;
}

.main-panel.call-to-action .form-control {
    text-align: center;
    margin-top: 0;
}

.main-panel.call-to-action .form-group {
    margin-bottom: 17px;
}

    .main-panel.call-to-action .form-group input {
        background-color: #fff;
    }

    .main-panel.call-to-action .form-group .form-note {
        color: white;
        margin-top: 5px;
        font-size: 14px;
    }

#site-wrapper .main-panel.call-to-action .linear-error.overlap-error {
    margin-right: 15px;
    z-index: 3;
}

#site-wrapper .main-panel.call-to-action.fixed-onscroll .linear-error.overlap-error {
    margin-right: 0;
}

#site-wrapper .main-panel.call-to-action .text-error {
    width: 100%;
}

.main-panel.call-to-action .button-container .btn {
    margin: 0;
}

.main-panel.call-to-action .link-container {
    padding: 24px 0 10px;
}

    .main-panel.call-to-action .link-container a {
        margin-bottom: 12px;
    }

::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
input:-moz-placeholder {
    font-family: 'Intro Bold';
    font-weight: 400 !important;
    font-size: 20px;
    line-height: 39px;
    text-align: center;
    color: #CCCCCC;
}

.main-panel.promo-panel {
    background-color: #f2f2f2;
    padding-bottom: 40px;
}

    .main-panel.promo-panel .button-container {
        text-align: center;
        padding-top: 6px;
    }

        .main-panel.promo-panel .button-container .btn {
            margin-bottom: 12px;
            margin-top: 17px;
        }

    .main-panel.promo-panel > .container > div {
        margin: 15px 0 0;
    }

    .main-panel.promo-panel .link-container a {
        color: #56b04c;
    }


    .main-panel.promo-panel .link-container p {
        margin: 10px 0 22px;
    }

.main-panel .swiper-container.promo-swiper {
    width: 100%;
    height: 290px;
    border-radius: 5px;
}

    .main-panel .swiper-container.promo-swiper .swiper-slide {
        background-attachment: scroll;
        background-clip: border-box;
        background-color: rgba(0, 0, 0, 0);
        background-origin: padding-box;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: auto auto;
    }

        .main-panel .swiper-container.promo-swiper .swiper-slide .message {
            padding-top: 60px;
            margin-top: 95px;
            text-align: center;
            background-attachment: scroll;
            background-clip: border-box;
            background-color: rgba(0, 0, 0, 0);
            background-origin: padding-box;
            background-position: center top;
            background-repeat: no-repeat;
            background-size: auto auto;
        }

#site-wrapper .main-panel .swiper-container.promo-swiper .swiper-slide .message h4 {
    color: white;
    font-family: 'Intro Black';
    font-size: 23px;
    text-transform: uppercase;
    margin: 0;
}

#site-wrapper .main-panel .swiper-container.promo-swiper .swiper-slide .message h5 {
    color: white;
    font-family: Roboto, Arial, sans-serif;
    font-weight: 400 !important;
    font-size: 16px;
    margin: 0;
}

.main-panel .swiper-container.promo-swiper .swiper-slide.moto {
    background-image: url("../../../images/rl2015/home_main_visual_moto_mobile.jpg");
}

    .main-panel .swiper-container.promo-swiper .swiper-slide.moto .message {
        background-image: url("../../../images/rl2015/icona_moto.png");
    }

.main-panel .swiper-container.promo-swiper .swiper-pagination-bullet {
    height: 13px;
    width: 13px;
    background-color: #9f9b98;
    opacity: 1;
}

.main-panel .swiper-container.promo-swiper .swiper-pagination-bullet-active {
    background-color: #fff;
}

.main-panel .swiper-container.promo-swiper .swiper-button-prev,
.main-panel .swiper-container.promo-swiper .swiper-button-next {
    width: 22px;
    height: 20px;
    background: url("../../../images/rl2015/swiper-white-arrows.png") no-repeat scroll top left;
}

.main-panel .partner-container {
    position: relative;
}

#site-wrapper .main-panel .partner-container > h3 {
    left: 0;
    margin: 0;
    position: absolute;
    right: 0;
    top: 15px;
    z-index: 5;
}

    #site-wrapper .main-panel .partner-container > h3 a,
    #site-wrapper .main-panel .partner-container > h3 a:hover,
    #site-wrapper .main-panel .partner-container > h3 a:visited {
        color: #6f6f6f;
    }

.main-panel .swiper-container.promo-swiper .swiper-button-next {
    background-position: top right;
}

.main-panel.sceglierci-panel {
    background: none;
}

.main-panel.sceglierci-panel-titolo {
    padding-top: 23px;
}

.main-panel.sceglierci-panel-immagini {
    padding-bottom: 18px;
}

.main-panel.sceglierci-panel .container div.reason {
    background: url('../../../images/rl2015/home-panel-sceglierci-bg.jpg') repeat-x scroll center 156px;
    text-align: center;
    margin-top: 4px;
}

    .main-panel.sceglierci-panel .container div.reason .image-container {
        width: 220px;
        height: 180px;
        position: relative;
        margin: auto;
        display: block;
    }

#site-wrapper .main-panel.sceglierci-panel .reason .message h4 {
    font-family: 'Intro Bold';
    font-weight: 400 !important;
    font-size: 20px;
    color: #6f6f6f;
    margin: 6px 0 14px;
}

.main-panel.partner-panel {
    background-color: #f2f2f2;
    padding: 16px 0 31px;
}

#site-wrapper .partner-panel h3 {
    line-height: 1.1;
    margin-bottom: 24px;
}

.main-panel .swiper-container.partner-swiper {
    border-radius: 5px;
    background-color: #fff;
    height: 290px;
    width: 100%;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.1);
}

    .main-panel .swiper-container.partner-swiper .swiper-slide {
        padding: 132px 36px 10px;
        text-align: center;
        background-position: center 49px;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-color: transparent;
        background-size: 200px auto;
    }

        .main-panel .swiper-container.partner-swiper .swiper-slide[data-gotourl] {
            cursor: pointer;
        }

        .main-panel .swiper-container.partner-swiper .swiper-slide.coop {
            background-image: url("../../../images/rl2015/home-partners-coop.png");
        }

        .main-panel .swiper-container.partner-swiper .swiper-slide.hera {
            background-image: url("../../../images/rl2015/HERA-COMM-marchio_col-cmyk.jpg");
        }

        .main-panel .swiper-container.partner-swiper .swiper-slide.feltrinelli {
            background-image: url("../../../images/rl2015/home-partners-feltrinelli.png");
        }

        .main-panel .swiper-container.partner-swiper .swiper-slide.bestwestern {
            background-image: url("../../../images/rl2015/home-partners-bestwestern.png");
        }

        .main-panel .swiper-container.partner-swiper .swiper-slide.upim {
            background-image: url("../../../images/rl2015/upim_240x100.png");
        }

        .main-panel .swiper-container.partner-swiper .swiper-slide.blukids {
            background-image: url("../../../images/rl2015/blukids_240x100.png");
        }

        .main-panel .swiper-container.partner-swiper .swiper-slide.croff {
            background-image: url("../../../images/rl2015/croff_240x100.png");
        }

        .main-panel .swiper-container.partner-swiper .swiper-slide.sngo {
            background-image: url("../../../images/rl2015/home-partners-sngo.jpg");
        }

        .main-panel .swiper-container.partner-swiper .swiper-slide.payback {
            background-image: url("../../../images/rl2015/home-partners-payback.png");
        }

        .main-panel .swiper-container.partner-swiper .swiper-slide.paypal {
            background-image: url("../../../images/rl2015/home-partners-paypal.png");
        }

    .main-panel .swiper-container.partner-swiper .swiper-pagination,
    .main-panel.news-panel .swiper-container.mobile-swiper .swiper-pagination {
        bottom: 18px;
    }

    .main-panel .swiper-container.partner-swiper .swiper-pagination-bullet,
    .main-panel.news-panel .swiper-container.mobile-swiper .swiper-pagination-bullet {
        height: 13px;
        width: 13px;
        border: 2px solid #c2c2c2;
        border-radius: 50%;
        background-color: transparent;
        opacity: 1;
        margin: 0 9px;
    }

    .main-panel .swiper-container.partner-swiper .swiper-pagination-bullet-active,
    .main-panel.news-panel .swiper-container.mobile-swiper .swiper-pagination-bullet-active {
        background-color: #56b04c;
        border-color: #56b04c;
    }

    .main-panel .swiper-container.partner-swiper .swiper-button-prev,
    .main-panel .swiper-container.partner-swiper .swiper-button-next {
        top: 56%;
        width: 22px;
        height: 20px;
        background: url("../../../images/rl2015/swiper-green-arrows.png") no-repeat scroll top left;
    }


    .main-panel .swiper-container.partner-swiper .message p {
        font-size: 16px;
        font-family: Roboto, Arial, sans-serif;
        font-weight: 400 !important;
        height: 75px;
    }

    .main-panel .swiper-container.partner-swiper .btn.btn-empty {
        bottom: 14px;
        position: relative;
    }

        .main-panel .swiper-container.partner-swiper .btn.btn-empty:active {
            top: auto;
        }

.main-panel.news-panel {
    padding: 20px 0;
}

    .main-panel.news-panel .swiper-container {
        background-color: #fff;
        height: 290px;
        width: 100%;
    }

    .main-panel.news-panel > div {
        text-align: center;
        font-family: Roboto, Arial, sans-serif;
        font-weight: 400 !important;
    }

    .main-panel.news-panel .date {
        padding: 12px 0;
    }

    .main-panel.news-panel .title {
        font-family: 'Intro Bold';
        font-weight: 400 !important;
        font-size: 20px;
        color: #6f6f6f;
        height: 61px;
    }

    .main-panel.news-panel .text {
        border-style: solid;
        border-width: 1px 0;
        border-color: #ccc;
        /*height: 87px;*/
        padding: 13px;
        margin: 0 5px;
    }

    .main-panel.news-panel .link-container a {
        color: #56b04c;
    }

.call-to-action-full > .container {
    background: #56b04c;
    padding: 0;
}

.nav-tabs > li:first-child.active > a, .nav-tabs > li:first-child.active > a:hover, .nav-tabs > li:first-child.active > a:focus,
.nav-tabs > li:nth-child(2).active > a, .nav-tabs > li:nth-child(2).active > a:hover, .nav-tabs > li:nth-child(2).active > a:focus,
.nav-tabs > li:last-child.active > a, .nav-tabs > li:last-child.active > a:hover, .nav-tabs > li:last-child.active > a:focus {
    background-color: #56b04c;
    border-color: white;
    color: white;
    border: none;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    z-index: 3;
}

.nav .active:after {
    z-index: 1;
    background: #56b04c;
}

.nav li.active:after {
    bottom: 0;
    content: "";
    height: 6px;
    right: -6px;
    position: absolute;
    width: 6px;
}

.nav .active:before {
    z-index: 1;
    background: #56b04c;
}

.nav li:last-child:after {
    background-color: transparent;
}

.nav li:last-child.active:before {
    bottom: 0;
    content: "";
    height: 6px;
    left: -6px;
    position: absolute;
    width: 6px;
}

.nav-tabs > li {
    margin: 0;
    padding: 0;
    width: 50%;
}

.nav {
    margin: 0;
}

.nav-tabs > li > a {
    margin-right: 0;
    padding: 3px;
    text-align: center;
    vertical-align: central;
}

    .nav-tabs > li > a > img {
        height: 30px;
        margin: 8px 10px 6px;
    }

.nav-tabs > li:first-child > a, .nav-tabs > li:first-child > a:hover, .nav-tabs > li:first-child > a:focus {
    background-color: rgba(10, 105, 0, 0.85);
    -moz-box-shadow: 1px -3px 5px 1px rgba(10, 50, 0, 0.75) inset;
    -webkit-box-shadow: 1px -3px 5px 1px rgba(10, 90, 0, 0.75) inset;
    box-shadow: 1px -3px 5px 1px rgba(10, 90, 0, 0.75) inset;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 7px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: white;
    border: none;
    z-index: 2;
}

.nav-tabs > li:nth-child(2) > a, .nav-tabs > li:nth-child(2) > a:hover, .nav-tabs > li:nth-child(2) > a:focus,
.nav-tabs > li:nth-child(3) > a, .nav-tabs > li:nth-child(3) > a:hover, .nav-tabs > li:nth-child(3) > a:focus {
    background-color: rgba(10, 105, 0, 0.85);
    -moz-box-shadow: 1px -3px 5px 1px rgba(10, 50, 0, 0.75) inset;
    -webkit-box-shadow: 1px -3px 5px 1px rgba(10, 90, 0, 0.75) inset;
    box-shadow: 1px -3px 5px 1px rgba(10, 90, 0, 0.75) inset;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 7px;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: white;
    border: none;
    z-index: 2;
}

.nav-tabs > li:last-child > a, .nav-tabs > li:last-child > a:hover, .nav-tabs > li:last-child > a:focus {
    background-color: rgba(10, 105, 0, 0.85);
    -moz-box-shadow: 1px -3px 5px 1px rgba(10, 50, 0, 0.75) inset;
    -webkit-box-shadow: 1px -3px 5px 1px rgba(10, 90, 0, 0.75) inset;
    box-shadow: 1px -3px 5px 1px rgba(10, 90, 0, 0.75) inset;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    color: white;
    border: none;
    z-index: 1;
}

div.call-to-action-full > div.container > ul > li > a > span {
    vertical-align: sub;
    font-family: 'Intro Bold';
    font-weight: 400 !important;
    font-size: 17px;
}

#complementary .container {
    padding: 0;
}

#complementary.fixed-onscroll .linear-error.overlap-error {
    position: relative;
}

#site-wrapper #complementary.fixed-onscroll {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;
}

    #site-wrapper #complementary.fixed-onscroll .tab-pane.fade {
        padding-top: 15px;
    }

#site-wrapper #dlgChiusuraDialogo .row {
    margin-top: 32px;
}

    #site-wrapper #dlgChiusuraDialogo .row .dialogo {
        padding-left: 10px;
        padding-right: 0;
    }

    #site-wrapper #dlgChiusuraDialogo .row .dialogo-small {
        padding-left: 12px;
        padding-right: 0;
    }

    #site-wrapper #dlgChiusuraDialogo .row .linear, #site-wrapper #dlgChiusuraDialogo .row .linear-small {
        padding: 0;
    }

.nav.nav-tabs.tabs.group.form-swiper {
    border-bottom: 1px solid white;
    margin-bottom: 17px;
}

.nav.nav-tabs.tabs.group.visible-xs.form-swiper .form-swiper-tab {
    width: 100%;
    float: left;
    margin: 0;
}

.nav.nav-tabs.tabs.group.visible-xs.form-swiper .form-swiper-title {
    width: 80%;
    float: left;
    text-transform: uppercase;
    font-size: 22px;
    font-family: "Intro Black";
    padding: 10px 0 10px 0;
    color: white;
    background: #56b04c;
    text-align: center;
    line-height: 1.7;
}

.nav.nav-tabs.tabs.group.visible-xs.form-swiper .form-swiper-btn {
    width: 10%;
    float: left;
    font-weight: 700;
    font-size: 24px;
    padding: 10px 0 10px 0;
}

.link-container.links-white.links-centred.link-btn-tipo-proprietario {
    padding: 0 0 24px 0;
}

.main-panel.sceglierci-panel .trustpilot-widget {
    width: 100% !important;
    height: 100% !important;
    padding: 18px 15px 47px 15px;
    top: -180px;
}

    .main-panel.sceglierci-panel .trustpilot-widget iframe {
        border-style: none;
        display: inline-block;
        width: 100% !important;
        height: 100% !important;
        padding: 26px 0;
    }

.main-panel.main-visual .image-container.image-container-auto.black-friday {
    background-image: url("../../../images/rl2015/black-friday-home-main-visual-mobile.jpg");
}

div.link-container a.little div.adjusted-width {
    position: absolute !important;
}
